Debian Bug report logs - #166180
ITP: proxytunnel -- Punching holes in HTTP(S) proxies

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sven Geggus <sven@gegg.us>

Date: Thu, 24 Oct 2002 13:03:11 UTC

Owned by: Julian Gilbey <jdg@polya.uklinux.net>

Severity: wishlist

Fixed in version proxytunnel/1.9.0-1

Done: Julian Gilbey <jdg@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166180; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sven Geggus <sven@gegg.us>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sven Geggus <sven@gegg.us>
To: submit@bugs.debian.org
Subject: Proxytunnel: Punching holes in HTTP(S) proxy's
Date: Thu, 24 Oct 2002 15:00:45 +0200
Package: wnpp
Version: N/A; reported 200210-24
Severity: wishlist

Package name: proxytunnel
URL: http://proxytunnel.sourceforge.net/

Neat tool to enable ssh-logins to the outside World inside a cooperate
Network with http(s)-only "Internet"-access.

Would be nice to have this as debian package.

Regards

Sven



Changed Bug title. Request was from Josip Rodin <joy@gkvk.hr> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Loïc Le Guyader <loic.leguyader@laposte.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166180; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Loïc Le Guyader <loic.leguyader@laposte.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #14 received at 166180@bugs.debian.org (full text, mbox):

From: Loïc Le Guyader <loic.leguyader@laposte.net>
To: 166180@bugs.debian.org, debian-mentors@lists.debian.org, debian-devel-french@lists.debian.org
Subject: Looking for testers/sponsor for new package proxytunnel
Date: Tue, 19 Nov 2002 11:58:45 +0100
[Message part 1 (text/plain, inline)]
Hello,
I've just finished packaging proxytunnel and I'm looking for people to
test and check my package and also for a sponsor to upload it.
The package is avalaible at:
http://l.leguyader.free.fr/depot/proxytunnel/

Thanks.

-- 
Pixar Animation Studios: Reality is not our business.
Pixar's "Toy Story" $184,849,036 domestic, $101.7M overseas and counting.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166180; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Cristian Ionescu-Idbohrn <cristian.ionescu-idbohrn@axis.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #19 received at 166180@bugs.debian.org (full text, mbox):

From: Cristian Ionescu-Idbohrn <cii@semera.se>
To: 166180@bugs.debian.org
Subject: Re: Bug#166180: Looking for testers/sponsor for new package proxytunnel
Date: Tue, 19 Nov 2002 19:48:27 +0100 (CET)
On Tue, 19 Nov 2002, [iso-8859-15] Loïc Le Guyader wrote:

> I've just finished packaging proxytunnel and I'm looking for people to
> test and check my package and also for a sponsor to upload it.
> The package is avalaible at:
> http://l.leguyader.free.fr/depot/proxytunnel/

What's this file doing in the source package?

-rw-r--r--          3517 Nov 19 17:28 .#http.c.1.3

Why are these files executable?

-rwxr-xr-x          4119 Nov 19 17:28 CHANGES*
-rwxr-xr-x           535 Nov 19 17:29 Makefile*
-rwxr-xr-x           488 Nov 19 17:28 Makefile.cygwin*
-rwxr-xr-x           502 Nov 19 17:28 Makefile.darwin*
-rwxr-xr-x           460 Nov 19 17:28 Makefile.no-gnu-getopts*
-rwxr-xr-x           476 Nov 19 17:28 Makefile.solaris*
-rwxr-xr-x          3208 Nov 19 17:28 README*
-rwxr-xr-x         10412 Nov 19 17:28 cmdline.c*
-rwxr-xr-x          2681 Nov 19 17:28 cmdline.h*
-rwxr-xr-x          1056 Nov 19 17:28 config.h*
-rwxr-xr-x          6681 Nov 19 17:28 proxytunnel.c*


Cheers,
Cristian




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166180; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Loïc Le Guyader <loic.leguyader@laposte.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #24 received at 166180@bugs.debian.org (full text, mbox):

From: Loïc Le Guyader <loic.leguyader@laposte.net>
To: 166180@bugs.debian.org
Cc: Cristian Ionescu-Idbohrn <cristian.ionescu-idbohrn@axis.com>
Subject: Re: Bug#166180: Looking for testers/sponsor for new package proxytunnel
Date: Sat, 23 Nov 2002 14:19:18 +0100
[Message part 1 (text/plain, inline)]
> On Tue, 19 Nov 2002, [iso-8859-15] Lo=EFc Le Guyader wrote:
> 
> > I've just finished packaging proxytunnel and I'm looking for people to
> > test and check my package and also for a sponsor to upload it.
> > The package is avalaible at:
> > http://l.leguyader.free.fr/depot/proxytunnel/
> 
> What's this file doing in the source package?
> 
> -rw-r--r--          3517 Nov 19 17:28 .#http.c.1.3
> 
> Why are these files executable?
> 
> -rwxr-xr-x          4119 Nov 19 17:28 CHANGES*
> -rwxr-xr-x           535 Nov 19 17:29 Makefile*
> -rwxr-xr-x           488 Nov 19 17:28 Makefile.cygwin*
> -rwxr-xr-x           502 Nov 19 17:28 Makefile.darwin*
> -rwxr-xr-x           460 Nov 19 17:28 Makefile.no-gnu-getopts*
> -rwxr-xr-x           476 Nov 19 17:28 Makefile.solaris*
> -rwxr-xr-x          3208 Nov 19 17:28 README*
> -rwxr-xr-x         10412 Nov 19 17:28 cmdline.c*
> -rwxr-xr-x          2681 Nov 19 17:28 cmdline.h*
> -rwxr-xr-x          1056 Nov 19 17:28 config.h*
> -rwxr-xr-x          6681 Nov 19 17:28 proxytunnel.c*
> 
> 
> Cheers,
> Cristian
> 

I've allready report this to the upstream.
When I've post the first message, I was working with the sourceforge
cvs version. But after this, the upstream auteur gave me a more
recently source tree that was not yet on the cvs. So I repackage but
don't make a make clean before this. That explain the .#http.c.1.3

For the curious executable files, the upstream authors said that he
don't know how to correct the permission of a file in the soureforge
of cvs. If you know please tell him. There is no more permission
problem with the last tarball on the official site.

I've made a manpage for proxytunnel, that was now on his cvs and
replace all his Makefile by autotools, that was not yet on his cvs.

The last build I've made (without the problem, and with manpage and
autoconf) is as the same place as the previous.

Have a nice day.

PS: Please, excuse my bad English speaking, cause I'm not a native english
speaker.

-- 
Pixar's Toy Story: Over 1/3 Billion dollars world box office so far.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166180; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Cristian Ionescu-Idbohrn <cristian.ionescu-idbohrn@axis.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #29 received at 166180@bugs.debian.org (full text, mbox):

From: Cristian Ionescu-Idbohrn <cii@semera.se>
To: Loïc Le Guyader <loic.leguyader@laposte.net>
Cc: 166180@bugs.debian.org
Subject: Re: Bug#166180: Looking for testers/sponsor for new package proxytunnel
Date: Sat, 23 Nov 2002 15:22:32 +0100 (CET)
On Sat, 23 Nov 2002, [iso-8859-15] Loïc Le Guyader wrote:

> I've allready report this to the upstream.

Good.

> When I've post the first message, I was working with the sourceforge
> cvs version. But after this, the upstream auteur gave me a more
> recently source tree that was not yet on the cvs.

You should probably consider to up the revision number, at least,
every time you put out new package versions. Otherwise there will be some
confusion.

> So I repackage but don't make a make clean before this. That explain the
> .#http.c.1.3

Looks fine now.

> For the curious executable files, the upstream authors said that he
> don't know how to correct the permission of a file in the soureforge
> of cvs. If you know please tell him.

If the files he checks in have the correct permitions, but the ones in the
sourceforge repository do not, then that's a sourceforge screwup and he
should ask sourceforge to correct that.

> There is no more permission problem with the last tarball on the
> official site.

Looks fine now.

> I've made a manpage for proxytunnel, that was now on his cvs and
> replace all his Makefile by autotools, that was not yet on his cvs.

Cool.

> The last build I've made (without the problem, and with manpage and
> autoconf) is as the same place as the previous.

Jolly nice.
Thanks for the time and effort you put into this.

> PS: Please, excuse my bad English speaking, cause I'm not a native english
> speaker.

No worries. My native language is not english either :=) And I understood
everything you wrote.


Cheers,
Cristian




Changed Bug title. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#166180; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Romain Beauxis <toots@rastageeks.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #38 received at 166180@bugs.debian.org (full text, mbox):

From: Romain Beauxis <toots@rastageeks.org>
To: 166180@bugs.debian.org
Subject: debian packaging..
Date: Wed, 7 Sep 2005 20:42:35 +0200
[Message part 1 (text/plain, inline)]
	Hi!

After asking upstream, I will try to finalzie this package.

I will post a place to find it when it'll be ok.

Romain
-- 
We sick an' tired of-a your ism-skism game -
Dyin' 'n' goin' to heaven in-a Jesus' name, Lord.
We know when we understand:
Almighty God is a living man.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Romain Beauxis <toots@rastageeks.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Romain Beauxis <toots@rastageeks.org>. Request was from Romain Beauxis <toots@rastageeks.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Romain Beauxis <toots@rastageeks.org>:
Bug#166180; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Romain Beauxis <toots@rastageeks.org>. Full text and rfc822 format available.

Message #47 received at 166180@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 166180@bugs.debian.org, Romain Beauxis <toots@rastageeks.org>
Subject: Re: Bug#166180: debian packaging..
Date: Fri, 09 Sep 2005 12:07:46 -0500
On Wed, 2005-09-07 at 20:42 +0200, Romain Beauxis wrote:
> 	Hi!
> 
> After asking upstream, I will try to finalzie this package.
> 
> I will post a place to find it when it'll be ok.
> 
> Romain

Have you taken a look at the bugreport? Probably trying to get in touch
with Loïc Le Guyader <loic.leguyader@laposte.net>, would make things
better.

This is a very old ITP but it could be nice if you could get contact
with him.

Cheers,

--
David Moreno Garza <damog@damog.net>   | http://www.damog.net/
                   <damog@debian.org>  |         GPG: C671257D
  Si no vuelves por que no quieres, si no por que no tienes pa'l pasaje.




Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sven Geggus <sven@gegg.us>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #52 received at 166180-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 166180-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 16 Sep 2006 11:59:35 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 166180
thanks bts

Further comments on the work done in the bug sent to
166180@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Romain Beauxis <toots@rastageeks.org>:
Bug#166180; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julian Gilbey <jdg@polya.uklinux.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Romain Beauxis <toots@rastageeks.org>. Full text and rfc822 format available.

Message #57 received at 166180@bugs.debian.org (full text, mbox):

From: Julian Gilbey <jdg@polya.uklinux.net>
To: 166180@bugs.debian.org
Cc: Debian Email Bug Control <control@bugs.debian.org>
Subject: Re: ITP proxytunnel
Date: Thu, 15 Mar 2007 21:40:05 +0000
reopen 166180
thanks

I have a working Debian package ready to go!

   Julian



Bug reopened, originator not changed. Request was from Julian Gilbey <jdg@polya.uklinux.net> to control@bugs.debian.org. (Thu, 15 Mar 2007 21:42:10 GMT) Full text and rfc822 format available.

Owner changed from Romain Beauxis <toots@rastageeks.org> to Julian Gilbey <jdg@polya.uklinux.net>. Request was from Romain Beauxis <toots@rastageeks.org> to control@bugs.debian.org. (Fri, 16 Mar 2007 15:54:01 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sven Geggus <sven@gegg.us>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #66 received at 166180-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 166180-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 16 Mar 2008 11:59:35 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 166180
 stop

Further comments on the work done in the bug sent to
166180@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Julian Gilbey <jdg@debian.org> to control@bugs.debian.org. (Mon, 07 Apr 2008 19:30:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#166180; Package wnpp. (Sun, 12 Oct 2008 15:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julian Gilbey <jdg@polya.uklinux.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 12 Oct 2008 15:51:02 GMT) Full text and rfc822 format available.

Message #73 received at 166180@bugs.debian.org (full text, mbox):

From: Julian Gilbey <jdg@polya.uklinux.net>
To: Thomas Stewart <thomas@stewarts.org.uk>
Cc: 166180@bugs.debian.org
Subject: Re: proxytunnel
Date: Sun, 12 Oct 2008 16:48:58 +0100
On Sun, Oct 12, 2008 at 02:07:23PM +0100, Thomas Stewart wrote:
> Hi,
> 
> How is the proxytunnel package going, you seem to be the last person to
> add to http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=166180
> 
> Any chance you could get this onto mentors.debian.net, I would be willing
> to test the packages you make. Or at the very leist it is a starting point
> for anyone else wishing to maintain it.

Haven't got very far as there is a serious licensing issue: the
package uses openssh but is licensed under the GPL.  So bits will need
to be rewritten to use gnutls instead.

   Julian




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Jun 2009 07:28:54 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Julian Gilbey <jdg@debian.org> to control@bugs.debian.org. (Thu, 20 Aug 2009 10:00:10 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Aug 2009 10:00:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 Aug 2009 20:06:19 GMT) Full text and rfc822 format available.

Reply sent to Julian Gilbey <jdg@debian.org>:
You have taken responsibility. (Mon, 31 Aug 2009 15:18:13 GMT) Full text and rfc822 format available.

Notification sent to Sven Geggus <sven@gegg.us>:
Bug acknowledged by developer. (Mon, 31 Aug 2009 15:18:13 GMT) Full text and rfc822 format available.

Message #86 received at 166180-close@bugs.debian.org (full text, mbox):

From: Julian Gilbey <jdg@debian.org>
To: 166180-close@bugs.debian.org
Subject: Bug#166180: fixed in proxytunnel 1.9.0-1
Date: Mon, 31 Aug 2009 14:31:48 +0000
Source: proxytunnel
Source-Version: 1.9.0-1

We believe that the bug you reported is fixed in the latest version of
proxytunnel, which is due to be installed in the Debian FTP archive:

proxytunnel_1.9.0-1.diff.gz
  to pool/main/p/proxytunnel/proxytunnel_1.9.0-1.diff.gz
proxytunnel_1.9.0-1.dsc
  to pool/main/p/proxytunnel/proxytunnel_1.9.0-1.dsc
proxytunnel_1.9.0-1_amd64.deb
  to pool/main/p/proxytunnel/proxytunnel_1.9.0-1_amd64.deb
proxytunnel_1.9.0.orig.tar.gz
  to pool/main/p/proxytunnel/proxytunnel_1.9.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 166180@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julian Gilbey <jdg@debian.org> (supplier of updated proxytunnel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 20 Aug 2009 02:10:11 +0100
Source: proxytunnel
Binary: proxytunnel
Architecture: source amd64
Version: 1.9.0-1
Distribution: unstable
Urgency: high
Maintainer: Julian Gilbey <jdg@debian.org>
Changed-By: Julian Gilbey <jdg@debian.org>
Description: 
 proxytunnel - Create tcp tunnels trough HTTPS proxies, for using with SSH
Closes: 166180
Changes: 
 proxytunnel (1.9.0-1) unstable; urgency=high
 .
   * New upstream version
   * Initial official Debian release (Closes: #166180)
   * Rewrite encryption code to use GNUTLS instead of OpenSSL to avoid
     licence clash issues (code is GPL, which conflicts with OpenSSL
     licence)
Checksums-Sha1: 
 3fff8807a36793fa9a2635aab3a144068af24259 1008 proxytunnel_1.9.0-1.dsc
 51d816125bb9e9bca267d35f861000eb0fa9d80b 46556 proxytunnel_1.9.0.orig.tar.gz
 fa9157cfeff490b3455fd38d9d1f08451dce69a5 4737 proxytunnel_1.9.0-1.diff.gz
 c52dfff533e2b3016649f3e89cf6dbfcb20304a8 30936 proxytunnel_1.9.0-1_amd64.deb
Checksums-Sha256: 
 c494631a1499f81c873641ad0e59bc20cfa3013bf7bf1e2ebc502b2baca2fbe4 1008 proxytunnel_1.9.0-1.dsc
 2ef5bbf8d81ddf291d71f865c5dab89affcc07c4cb4b3c3f23e1e9462721a6b9 46556 proxytunnel_1.9.0.orig.tar.gz
 fcda68dba5a2cb2fdccbb62138b192b756750fee7bd3e968c979665e53eacceb 4737 proxytunnel_1.9.0-1.diff.gz
 c2fcaca47e9220ad66d9899a68bf8cb23db62284ae513e5efad5f8782d4f94a9 30936 proxytunnel_1.9.0-1_amd64.deb
Files: 
 fa6491d5a066cc6b54bb070139738b77 1008 net optional proxytunnel_1.9.0-1.dsc
 d74472b89c3f3b3b0abf6bd809ae34c2 46556 net optional proxytunnel_1.9.0.orig.tar.gz
 a15837b414f105f6f1cc9ff6e91bfc97 4737 net optional proxytunnel_1.9.0-1.diff.gz
 9204ae3787a72afbe5c3b6c80eb94567 30936 net optional proxytunnel_1.9.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqNTFUACgkQDU59w/205FleXACg1BV4s2NRh1FaowWsbsayeiMm
nxYAn1KWKHwDQWHkymNxQkaYJc3w2G4e
=eSp0
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 29 Sep 2009 07:39:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:28:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.